#! /usr/bin/env python3
#-*- coding: utf-8 -*-
#
#----------------------------------------------------------------------
# clear && python3 /home/scripts_python_tests_capteurs/SHTC3/shtc3.py
#
#----------------------------------------------------------------------

import time
import board
import adafruit_shtc3

i2c = board.I2C()  # uses board.SCL and board.SDA
sht = adafruit_shtc3.SHTC3(i2c)

while True:
    temperature, relative_humidity = sht.measurements
    print("Temperature: %0.1f C" % temperature)
    print("Humidity: %0.1f %%" % relative_humidity)
    print("")
    time.sleep(1)